<?xml version='1.0' encoding='UTF-8'?>
<?metadataRepository version='1.1.0'?>
<repository name='update site: file:/Users/oussama/Downloads/Eclipse.app/Contents/Eclipse/configuration/org.eclipse.osgi/339/data/listener_1925729951/' type='org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository' version='1'>
  <properties size='2'>
    <property name='p2.timestamp' value='1462200243982'/>
    <property name='site.checksum' value='0'/>
  </properties>
</repository>
